/*
 * Responsive for Mobile Devices Override (Table & Checkbox/Form)
 */ 
@media (max-width: 640px) {
	.table>tbody>tr>td {
    display: block;
    border: none;
    margin-bottom: 0;
	}
	table > tbody > tr > td:last-child {
    margin-top: 10px;
    margin-bottom: 10px;
	}
	table > tbody > tr:nth-child(2n+1) {
    background-color: #f9f9f9;
	border-top: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
	}
	.table-hover>tbody>tr:hover>td, .table-hover>tbody>tr:hover>th {
    background-color: #f9f9f9;
	}
	.form-type-checkbox input[type="checkbox"], .form-type-radio input[type="radio"] {
    width: initial;
	}
}